
@media screen and (max-width: 1024px) {
  .siteHeader .headerLogo img {
    height: 25px
  }
}
.pc_none {
  display: none
}
@media screen and (max-width: 767px) {
  .pc_none {
    display: block
  }
}
.c-width {
  padding: 0 20px;
  max-width: 1240px;
  margin: 0 auto
}
.c-width.pc_none {
  display: none
}
@media screen and (max-width: 767px) {
  .c-width.pc_none {
    display: block
  }
}
.c-caption {
  font-size: 12px;
  bottom: 5px;
  right: 5px;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  position: absolute;
  z-index: 2;
  text-shadow: 0 0 2px #000, 0 0 2px #000, 0 0 2px #000, 0 0 2px #000, 0 0 2px #000
}
@media screen and (max-width: 767px) {
  .c-caption {
    font-size: 10px
  }
}
.c-caption.white {
  color: #211815;
  font-weight: 700;
  -webkit-text-stroke-width: .5px;
  -webkit-text-stroke-color: #fff;
  text-shadow: none
}
.c-caption.black {
  color: #211815;
  text-shadow: none
}
.c-caption.black-white {
  color: #fff;
  font-weight: 700;
  -webkit-text-stroke-width: .5px;
  -webkit-text-stroke-color: #211815;
  text-shadow: none
}
@media screen and (max-width: 767px) {
  .c-caption.sp-left {
    right: auto;
    left: 5px
  }
}
.c-caption.left {
  left: 0;
  right: auto
}
.c-caption.static {
  position: static;
  text-align: right;
  margin-top: 6px;
  padding-right: 5px;
  text-shadow: none
}
.c-caption.center {
  text-align: center
}
.c-caption.gothic {
  font-family: "Hiragino Kaku Gothic ProN", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Sans", Meiryo, sans-serif
}
.c-txt {
  font-size: 16px;
  text-align: center;
  line-height: 2 !important
}
@media screen and (max-width: 767px) {
  .c-txt {
    font-size: 14px
  }
}
.c-txt.right {
  text-align: right
}
.c-txt.left {
  text-align: left
}
@media screen and (max-width: 767px) {
  .c-txt.left {
    text-align: center
  }
}
@media screen and (max-width: 767px) {
  .c-txt.sp-left {
    text-align: left
  }
}
.c-txt.white {
  color: #fff
}
.c-txt.small {
  font-size: 14px
}
.c-ttl {
  font-size: 32px;
  line-height: 1.7;
  letter-spacing: .25em
}
@media screen and (max-width: 767px) {
  .c-ttl {
    font-size: 20px;
    text-align: center
  }
}
.c-ttl.medium {
  font-size: 24px
}
@media screen and (max-width: 767px) {
  .c-ttl.medium {
    font-size: 16px
  }
}
.c-ttl.small {
  font-size: 20px
}
.c-ttl.white {
  color: #fff
}
.c-ttl.center {
  text-align: center
}
@media screen and (max-width: 767px) {
  .c-ttl.sp-left {
    text-align: left
  }
}
.c-btn {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 16px;
  margin-left: 40px;
  margin-top: 47px
}
@media screen and (max-width: 767px) {
  .c-btn {
    margin-top: 32px;
    margin-left: 0;
    justify-content: center;
    font-size: 10px
  }
}
@media screen and (max-width: 767px) {
  .c-btn.sp_none {
    display: none
  }
}
.c-btn.pc_none {
  display: none
}
@media screen and (max-width: 767px) {
  .c-btn.pc_none {
    display: flex
  }
}
.c-btn_more {
  background-color: #211815;
  border-radius: 100%;
  color: #fff;
  aspect-ratio: 1/1;
  width: 91px;
  display: flex;
  align-items: center;
  justify-content: center
}
@media screen and (max-width: 767px) {
  .c-btn_more {
    width: 46px
  }
}
.c-btn_txt {
  color: #211815;
  padding-left: 30px;
  position: relative;
  letter-spacing: .2em
}
@media screen and (max-width: 767px) {
  .c-btn_txt {
    font-size: 12px;
    padding-left: 15px
  }
}
.c-btn_txt::before {
  position: absolute;
  content: "";
  width: 13px;
  height: 15px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url(../img/common/btn-arrow.svg) no-repeat;
  background-size: contain
}
@media screen and (max-width: 767px) {
  .c-btn_txt::before {
    width: 6px;
    height: 7px
  }
}
.c-access-detail {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column
}
.c-access-detail_txt {
  display: flex;
  align-items: baseline;
  gap: 16px
}
.c-access-detail_txt p {
  font-size: 18px
}
@media screen and (max-width: 767px) {
  .c-access-detail_txt p {
    font-size: 16px
  }
}
.c-access-detail_txt p .small {
  font-size: 16px
}
@media screen and (max-width: 767px) {
  .c-access-detail_txt p .small {
    font-size: 14px
  }
}
.c-access-detail_txt p .big {
  font-size: 24px
}
@media screen and (max-width: 767px) {
  .c-access-detail_txt p .big {
    font-size: 20px
  }
}
.c-access-detail_memo {
  font-size: 12px;
  text-align: center;
  line-height: 1.5
}
.u-ib {
  display: inline-block
}
.parallax-wrap {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center
}
.parallax-img {
  width: auto;
  -o-object-fit: cover;
  object-fit: cover;
  transform: translateY(0) scale(1.1);
  transition: transform .1s linear;
  will-change: transform
}
main {
  overflow-x: hidden
}
.c-annotation {
  font-size: 12px;
  color: #888;
  line-height: 1.6;
  letter-spacing: .06em;
  margin-bottom: 70px;
  margin-top: 100px
}
@media screen and (max-width: 767px) {
  .c-annotation {
    margin-top: 80px;
    font-size: 10px;
    margin-bottom: 20px
  }
}
.c-annotation a {
  color: #888
}
.g-footer-contact_ttl {
  margin: 70px auto 5px;
  max-width: 200px
}
@media screen and (max-width: 767px) {
  .g-footer-contact_ttl {
    max-width: 70px;
    margin-top: 20px
  }
}
.g-footer-contact .g-footer-contact__text-1 {
  border: none;
  font-size: 14px
}
@media screen and (max-width: 767px) {
  .g-footer-contact .g-footer-contact__text-1 {
    font-size: 12px
  }
}
.g-footer-contact .g-footer-contact__text-3 {
  font-size: 14px
}
@media screen and (max-width: 767px) {
  .g-footer-contact .g-footer-contact__text-3 {
    font-size: 12px
  }
}
.g-footer-contact {
  background-color: #6b6969;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 46px;
  flex-direction: column;
  flex-wrap: wrap
}
@media screen and (max-width: 767px) {
  .g-footer-contact {
    padding-top: 5px;
    padding-bottom: 5px
  }
}
.g-footer-contact__item .tel {
  color: #fff;
  font-size: 40px
}
@media screen and (max-width: 767px) {
  .g-footer-contact__item .tel {
    margin-bottom: 5px;
    font-size: 36px
  }
}
.copyright {
  font-family: "Noto Serif JP", serif
}
@media screen and (max-width: 767px) {
  .sp_none {
    display: none
  }
}
.siteFooter .footerNavi a {
  padding: 0 30px
}
@media screen and (max-width: 767px) {
  .siteFooter .footerNavi a {
    padding: 0 10px
  }
}
.siteHeader .otherLinks {
  grid-template: "nav1 nav2"auto "nav3 nav3"auto "nav5 nav5"auto/1fr 1fr !important
}
.modal {
  position: fixed;
  inset: 0;
  display: none;
  z-index: 9999
}
.modal.is-open {
  display: block
}
.modal__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, .6)
}
.modal__content {
  position: relative;
  width: 90%;
  max-width: 1200px;
  margin: auto;
  padding: 30px;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%)
}
@media screen and (max-width: 767px) {
  .modal__content {
    padding: 0
  }
}
.modal__video {
  max-width: 1200px;
  width: 100%
}
.modal__close {
  background: rgba(0, 0, 0, 0);
  border: none;
  color: #fff;
  font-size: 40px;
  cursor: pointer
}
.modal__closeWrap {
  text-align: right
}
#page-brand .main-article p, #page-brand .main-article h1, #page-brand .main-article h2, #page-brand .main-article h3, #page-brand .main-article h4, #page-brand .main-article h5, #page-brand .main-article h6, #page-brand .main-article li, #page-brand .main-article a, #page-brand .main-article dt, #page-brand .main-article dd, #page-brand .main-article dl, #page-brand body p, #page-brand body h1, #page-brand body h2, #page-brand body h3, #page-brand body h4, #page-brand body h5, #page-brand body h6, #page-brand body li, #page-brand body a, #page-brand body dt, #page-brand body dd, #page-brand body dl {
  font-family: "Noto Serif JP", serif
}
.c-information {
  background-color: #231815;
  color: #fff;
  width: 100%;
  padding: 48px 20px 80px;
  margin-top: 108px
}
@media screen and (max-width: 767px) {
  .c-information {
    margin-top: 30px;
    padding: 20px 10px 24px
  }
}
.c-information__en {
  font-size: 20px;
  padding-bottom: 16px;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-right: auto
}
@media screen and (max-width: 767px) {
  .c-information__en {
    font-size: 14px
  }
}
.c-information__en::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background-color: #fff;
  left: 0;
  bottom: 0
}
.c-information__ttl {
  text-align: center;
  font-size: 28px;
  margin-top: 32px
}
@media screen and (max-width: 767px) {
  .c-information__ttl {
    margin-top: 28px;
    font-size: 18px
  }
}
.c-information__txt {
  font-size: 24px;
  margin-top: 16px;
  letter-spacing: .16em;
  text-align: center;
  line-height: 1.4
}
@media screen and (max-width: 767px) {
  .c-information__txt {
    font-size: 18px
  }
}
.c-information__txt.big {
  font-size: 36px
}
@media screen and (max-width: 767px) {
  .c-information__txt.big {
    font-size: 24px
  }
}
.c-information__txt.big .small {
  font-size: 24px
}
@media screen and (max-width: 767px) {
  .c-information__txt.big .small {
    font-size: 18px
  }
}
.c-information__btn {
  border: 1px solid #fff;
  color: #fff;
  text-align: center;
  padding: 5px;
  font-weight: 700;
  max-width: 200px;
  margin: 30px auto 0;
  display: flex;
  align-items: center;
  justify-content: center
}
@media screen and (max-width: 767px) {
  .c-information__btn {
    margin-top: 20px
  }
}